

.comment_holder {
    padding: 40px 0;
    margin: 0;
    display: none;
}

.vc_row.wpb_row.section.vc_row-fluid {
    padding-bottom: 25px;
}

p.homedark {
    max-width: 335px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 0;
}

.page-id-3242 p.homedark {
max-width: 100%;
}

.post h4 {
    color: #e6ae48;
    font-weight: 600;
}

.post strong {
    color: #393939;
}

aside.sidebar .widget a {
    color: #444;
    font-family: Lato;
    letter-spacing: 0;
    font-weight: 500;
    text-decoration: underline;
}

li#nav-menu-item-307 .menu-text {
    letter-spacing: -0.8px;
}

li#nav-menu-item-3235 .menu-text,
li#nav-menu-item-3240 .menu-text {
    font-size: 16.5px;
    letter-spacing: -0.5px;
}